StreakDroid Android Development forums for StreakDroid.com

Reply
 
Thread Tools Display Modes
  (#1) Old
i_CON i_CON is offline
Junior Member
 
i_CON's Avatar
 
Posts: 7
Join Date: Jan 2011
Location: Earth
Default Just upgraded to 1.6.1 from 1.5.3 - 01-27-2011, 01:22 AM

Just went from 1.5.3 to 1.6.1. As expected, what I have now works better than what I had. Simply put! Great work and thank you to all involved who made the Streakdroid into what it has become. i~CON
Reply With Quote
  (#2) Old
thasan thasan is offline
Junior Member
 
Posts: 17
Join Date: Jun 2009
Default 01-28-2011, 12:42 AM

May I ask what process you followed? Also, how do you know what version you have on the phone? May sound stupid but I can't relate the build number to, say, 1.5.1, etc.
Reply With Quote
  (#3) Old
sbrazil sbrazil is offline
Junior Member
 
Posts: 12
Join Date: Jan 2011
Default 01-28-2011, 02:21 PM

Go to Settings>About Phone

Look at the Android version to see which Android version you are running.

If you've used a pervious build from DJ_Steve scroll down and look at the OEM version to see which one.
Reply With Quote
  (#4) Old
thasan thasan is offline
Junior Member
 
Posts: 17
Join Date: Jun 2009
Default Determining DJ_Steve version - 01-31-2011, 12:42 AM

My OS says Android 2.2
OEM Version says GAUSB1A130500

So, I don't know if my version is 1.5.1 or 1.6.1 or any other related version.
Reply With Quote
  (#5) Old
sbrazil sbrazil is offline
Junior Member
 
Posts: 12
Join Date: Jan 2011
Default 01-31-2011, 11:18 AM

Quote:
Originally Posted by thasan View Post
My OS says Android 2.2
OEM Version says GAUSB1A130500

So, I don't know if my version is 1.5.1 or 1.6.1 or any other related version.
Neither. You're still on the oem version. Both 1.5.1 and 1.6.1 are android 2.2. Did you follow the guide to flash your rom?
Reply With Quote
  (#6) Old
thasan thasan is offline
Junior Member
 
Posts: 17
Join Date: Jun 2009
Default 01-31-2011, 06:29 PM

From this page, Guides | Streakdroid, I downloaded QDLTool and let it do its thing. Worked like a charm.

I do have Android 2.2. I just don't know which version of Steve's ROM I have.
Reply With Quote
Reply

« Previous Thread | Next Thread »
Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Copyright © 2008-2016 MyDellMini.com.